.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

.push-down { margin-bottom: 1em; }
.push-left { margin-left: 1em; }
.push-right { margin-right: 1em; }
.push-up { margin-top: 1em; }

@media(min-width: 980px) {
  .navbar-fixed-top + * {
    margin-top: 60px;
  }

  .navbar-fixed-bottom + *{
    margin-bottom: 60px;
  }
}  
.floater { background: #eee;
       position: absolute; 
       z-index: 10000;
       top: 276px; 
       left: 0px;
       width: 40px }
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }
       #footer {
           margin-top:10px;
        height: 60px;
        text-align: center;
      }
      #footer {
        background-color: #f5f5f5;
      }

